<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcf/tipcf4410m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar códigos de matriz de lista de precios (tipcf4410m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar el código de la <Link href="/baanerp/ti/glossary/glossary#100010" role="glossary">matriz de lista de precios</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
